<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<constants>
	<SMS_SYSTEMS_TABLE>sms_systems</SMS_SYSTEMS_TABLE>
	<SMS_SYS_>sms_sys_</SMS_SYS_>
	<SMS_RATE_>sms_rate_</SMS_RATE_>
	<SMS_SEND_REQUESTS_TABLE>sms_send_requests</SMS_SEND_REQUESTS_TABLE>
</constants>